.App {
    text-align: center;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    flex: 1 100%;
}
.header {
    width: 100%;
    text-align: center;
}

.blog-content {
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    align-content: space-around;
    width: 100%;
}
.item-menu {
    flex-direction: column;
    flex-grow: 3;
    padding: 20px;
}
.item-article {
    flex-direction: column;
    flex-grow: 8;
    padding: 20px;
}
.item-recent {
    flex-direction: column;
    flex-grow: 1;
    padding: 10px;

    text-align: end;
    height: 135px;
    width: 135px;
}

.footer {
    flex-direction: row;
    margin-bottom: 10px;
    margin-top: 20px;
}
